<div class="slider-left">
							<h2>Publicidad!</h2>
							<div id="owl-slider-left" class="owl-carousel">
								<div class="slider-left-carousel">
									<div class="slider-left-product">
										<a href="#"><img src="/img/banner/banner-ads-lado.png" alt="product"></a>
										<div class="slider-product-button">
											{{!-- <p class="add-chart"><a href="#">Add To Cart</a></p> --}}
										</div>
									</div>
									<p class="view-details"><a href="#">Ver detalles</a></p>
								</div>
								<div class="slider-left-carousel">
									<div class="slider-left-product">
										<a href="#"><img src="/img/banner/banner-ads-lado.png" alt="product"></a>
										<div class="slider-product-button">
											{{!-- <p class="add-chart"><a href="#">Add To Cart</a></p> --}}
										</div>
									</div>
									<p class="view-details"><a href="#">Ver detalles</a></p>
								</div>
							</div>
						</div>